Name:          hyphen-it
Version:       20071127
Release:       1mamba
Summary:       Italian hyphenation rules
Group:         System/Internationalization
Vendor:        openmamba
Distribution:  openmamba
Packager:      Automatic Build System <autodist@mambasoft.it>
URL:           http://wiki.services.openoffice.org/wiki/Dictionaries
Source:        http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/hyph_it_IT.zip
License:       LGPL
Requires:      libhyphen
# http://extensions.services.openoffice.org/project/dict-la uses the it_IT for Latin
Provides:      hyphen-la
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Italian hyphenation rules.

%prep
%setup -q -c %{name}-%{version}

%build

chmod -x *

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

mkdir -p %{buildroot}%{_datadir}/hyphen
cp -p hyph_it_IT.dic %{buildroot}%{_datadir}/hyphen/

pushd %{buildroot}%{_datadir}/hyphen/
  for lang in it_CH la_VA; do
    ln -s hyph_it_IT.dic hyph_$lang.dic
  done
popd

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/hyphen/*
%doc README_hyph_it_IT.txt

%changelog
* Mon Oct 28 2013 Automatic Build System <autodist@mambasoft.it> 20071127-1mamba
- automatic version update by autodist

* Sun Apr 10 2011 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 2011025-1mamba
- rebuilt

* Tue Jan 25 2011 gil <puntogil@libero.it> 2011025-1mamba
- package created by autospec
